path: /build/build/libdbusmenu-qt-dev-libs-0.9.3_pre20160218-r3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libdbusmenu-qt -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libdbusmenu-qt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdbusmenu-qt && luet-portage --dir
    /pkgdir/libdbusmenu-qt dev-libs/libdbusmenu-qt && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: libdbusmenu-qt
    version: 0.9.3_pre20160218-r3
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library providing Qt implementation of DBusMenu specification
    uri:
    - https://launchpad.net/libdbusmenu-qt/
    license: LGPL-2
    buildtimestamp: 2023-09-14 18:17:51.026026789 +0000 UTC m=+112.026441680
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
      DEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5
      RDEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5
      emerge.packages: dev-libs/libdbusmenu-qt
      kit: dev-kit
      original.package.name: dev-libs/libdbusmenu-qt
      original.package.slot: "0"
      original.package.version: 0.9.3_pre20160218-r3
    treedir: /build/packages
  package_dir: /pkgdir/libdbusmenu-qt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e0fb325b86801cee17fc965fd14cb627b1922d4487a34c5c24a256f45e12ba31
compressiontype: zstd
files:
- usr/include/dbusmenu-qt5/dbusmenu_export.h
- usr/include/dbusmenu-qt5/dbusmenu_version.h
- usr/include/dbusmenu-qt5/dbusmenuexporter.h
- usr/include/dbusmenu-qt5/dbusmenuimporter.h
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config-version.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets-gentoo.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets.cmake
- usr/lib64/libdbusmenu-qt5.so
- usr/lib64/libdbusmenu-qt5.so.2
- usr/lib64/libdbusmenu-qt5.so.2.6.0
- usr/lib64/pkgconfig/dbusmenu-qt5.pc
- usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/NEWS.bz2
- usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/README.bz2
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/BDEPEND
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/BUILD_TIME
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CATEGORY
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CBUILD
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CFLAGS
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CHOST
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CONTENTS
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/COUNTER
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/CXXFLAGS
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/DEFINED_PHASES
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/DEPEND
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/DESCRIPTION
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/EAPI
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/FEATURES
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/HOMEPAGE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/INHERITED
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/IUSE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/KEYWORDS
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/LDFLAGS
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/LICENSE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/NEEDED
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/PF
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/PROVIDES
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/RDEPEND
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/REQUIRES
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/SIZE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/SLOT
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/USE
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/environment.bz2
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/libdbusmenu-qt-0.9.3_pre20160218-r3.ebuild
- var/db/pkg/dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3/repository
package_cacheimage: ""
runtime:
  name: libdbusmenu-qt
  version: 0.9.3_pre20160218-r3
  category: dev-libs
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: qtwidgets
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library providing Qt implementation of DBusMenu specification
  uri:
  - https://launchpad.net/libdbusmenu-qt/
  license: LGPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
    DEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5
    RDEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5
    emerge.packages: dev-libs/libdbusmenu-qt
    kit: dev-kit
    original.package.name: dev-libs/libdbusmenu-qt
    original.package.slot: "0"
    original.package.version: 0.9.3_pre20160218-r3
